html,body{height:100%;}
body{
	background: url(../images/body-bg-tp.jpg) top center no-repeat #111;
	font:12px/19px Arial, Helvetica, sans-serif;
	color:#888887;
	position:relative;
	min-width:320px;
}
.main{
	width:990px;
	margin:0 auto;
}
.bg{
	background:#000;
	box-shadow: 0px 0px 16px rgba(0,0,0,.75);
	-moz-box-shadow: 0px 0px 16px rgba(0,0,0,.75);
	-webkit-box-shadow: 0px 0px 16px rgba(0,0,0,.75);
}
/*********************************header*************************************/
header{width:100%; padding:52px 0 0; position:relative;}
#page1 header{padding:52px 0 0;}
	header .indent-bottom{padding-bottom:35px;}
h1{float:left; overflow:hidden;}
	h1 a{
		float:left;
		margin-right:9px;
		display:block;
		width:231px;
		height:61px;
		overflow:hidden;
		background:url(../images/logo3.png) 0 0 no-repeat;
		text-indent:-999em;
		white-space:nowrap;
	}
		h1 a:hover{text-decoration:none;}
	h1 > span{
		display:block;
		float:left;
		font:bold italic 17px/21px 'Open Sans', sans-serif;
		color:#fff;
		padding-top:23px;
	}
.header-text{
	float:right;
	width:213px;
	font:400 12px/17px 'Open Sans', sans-serif;
	color:#fff;
	padding-top:14px;
}
	.header-text a{color:#f7ef0f;}
	.header-text .icon{
		display:block;
		width:29px;
		height:29px;
		overflow:hidden;
		background:url(../images/facebook-icon.png) 0 0 no-repeat;
		float:left;
		margin-right:11px;
	}
/********************************* Content **********************************/
#content{width:100%; position:relative;}
	#content .bg{background:url(../images/content-bg.jpg) center top no-repeat #000; padding:23px 0 30px;}
	#page1 #content bg{padding:26px 0 30px;}
/*----- Global Structure -----*/
.img-indent{float:left; margin-right:20px;}
.img-indent3-1{float:left; margin-right:18px;}
.img-indent6{float:left; margin-right:30px;}
.last-item{margin-right:0 !important; margin-bottom:0 !important;} 
/* ---------- Tags ---------*/
h3{font:700 31px/38px 'Open Sans', sans-serif; color:#fff; text-transform:uppercase; letter-spacing:-1px;}
h5{font:600 14px/22px 'Open Sans', sans-serif; color:#f7ef0f; text-transform:uppercase;}
	h5.title1{color:#fff; font-weight:700;}
	h5 a{color:#f7ef0f;}
		h5 a:hover{color:#fff; text-decoration:none;}
h6{font:normal 12px/19px Arial, Helvetica, sans-serif; color:#f7ef0f;}
	h6 a{color:#f7ef0f;}
		h6 a:hover{text-decoration:none; color:#fff;}
.subtitle{color:#f7ef0f;}

blockquote{
	width:100%;
	background: url(../images/quote.png) 11px 24px no-repeat #1f1f1f;
	color:#888887;
	border-top:1px solid #282828;
	box-shadow: inset 0px 0px 70px rgba(0,0,0,.3);
	-moz-box-shadow: inset 0px 0px 70px rgba(0,0,0,.3);
	-webkit-box-shadow: inset 0px 0px 70px rgba(0,0,0,.3);
}
	blockquote .indents{padding:35px 21px 33px;}
	.quote-caption{}
time.date1{
	display:block;
	color:#fff;
}
/*----------- Boxes ----------*/
.box{
	background:url(../images/box-tail.jpg) center top repeat;
	color:#646464;
	border-top:1px solid #282828;
	box-shadow: inset 0px 0px 70px rgba(0,0,0,.3);
	-moz-box-shadow: inset 0px 0px 70px rgba(0,0,0,.3);
	-webkit-box-shadow: inset 0px 0px 70px rgba(0,0,0,.3);
}
	.box .indents{padding:13px 21px 22px;}
	.box .indents1{padding:13px 5px 44px 21px;}
	.box h3{font-weight:600; font-size:33px; line-height:40px; text-transform:none; letter-spacing:-1px;}
	.box h5{font-size:12px; line-height:19px;}
	.box h6{font:normal 12px/19px Arial, Helvetica, sans-serif; color:#fff;}
		.box h6.title1, .box h6.title1 a{color:#f7ef0f;}
			.box h6.title1 a:hover{text-decoration:none; color:#fff;}
/*---------- Links ----------*/
a{color:#fff; outline:none; cursor:pointer; text-decoration:none;}
	a:hover{text-decoration: underline}
a[href^="tel:"]{color:#888887; text-decoration:none;}
.button{
	display:inline-block;
	cursor:pointer;
	font:700 11px/14px 'Open Sans', sans-serif;
	color:#fff;
	text-transform:uppercase;
	padding:4px 14px 7px;
	background:url(../images/button-tail.gif) center top repeat-x #1c1c1c;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	box-shadow:0px 1px 3px rgba(0,0,0,.46);
	-moz-box-shadow:0px 1px 3px rgba(0,0,0,.46);
	-webkit-box-shadow:0px 1px 3px rgba(0,0,0,.46);
}
	.button:hover{text-decoration:none; color:#f7ef0f;}
/*---------- Lists -----------*/
.list-1 li{
	font:12px/16px Arial, Helvetica, sans-serif;
	color:#fff;
	background:url(../images/marker-1.png) 0 3px no-repeat;
	padding-left:13px;
	margin-bottom:14px;
}
	.list-1 a{color:#fff;}
		.list-1 a:hover{text-decoration:none; color:#f7ef0f;}
/*---------- Borders ---------*/
.border-top{border-top:1px solid #262626;}
.border-bottom{border-bottom:1px solid #000;}
.border-bottom1{border-bottom:1px solid #272727;}
/*---------- Indents ---------*/
p, .p3-1{margin-bottom:18px}
	.p0{margin-bottom:0;}		.p0-1{margin-bottom:3px;}
	.p1{margin-bottom:5px;}		.p1-1{margin-bottom:8px;}
	.p2{margin-bottom:10px;}	.p2-1{margin-bottom:12px;}
	.p3{margin-bottom:15px;}
	.p4{margin-bottom:20px;}	.p4-1{margin-bottom:22px;}
	.p5{margin-bottom:25px;}	.p5-1{margin-bottom:28px;}
	.p6{margin-bottom:30px;}	.p6-1{margin-bottom:32px;}
	.p7{margin-bottom:35px;}	.p7-1{margin-bottom:37px;}
	.p8{margin-bottom:40px;}	.p8-1{margin-bottom:42px;}
#page7 p{margin-bottom:19px;}
.indent-top1{padding-top:5px;}
.indent-top1-1{padding-top:7px;}
.indent-top2{padding-top:10px;}
.indent-right4{padding-right:20px;}
.indent-left6{padding-left:30px;}
.indent-bottom3-1{padding-bottom:17px;}
.indent-bottom5-1{padding-bottom:27px;}
.indent-bottom6{padding-bottom:30px;}
.indent-bottom7-1{padding-bottom:37px;}
/*----------- Map ------------*/
#map iframe{width:340px; height:250px;}
#map dl, #map1 dl{width:100%; position:relative; overflow:hidden;}
#map dt{color:#f7ef0f;}
#map dl span, #map1 dl span {float:left; width:83px;}
#map a, #map1 a{color:#888887;}
#map1 iframe{width:352px; height:237px;}
#map1 dt{color:#fff;}
/************************************** Footer *************************************/
footer{width:100%; padding-bottom:35px; position:relative;}
	footer .bg{padding-bottom:53px;}
	footer .indent-top{padding-top:15px;}
	.footer-menu{float:left; overflow:hidden;}
		.footer-menu li{
			float:left;
			margin-right:16px;
			font:700 12px/19px 'Open Sans', sans-serif;
			text-transform:uppercase;
			letter-spacing:-1px;
			word-spacing:1px;
		}
			.footer-menu a{color:#626262;}
				.footer-menu a:hover, .footer-menu a.active{color:#fff; text-decoration: none;}
	.footer-text{float:right; color:#fff;}
		.footer-text span{display:inline-block; margin-right:15px;}
		.footer-text a{color:#ffd928;}
			.footer-text a:hover{text-decoration:none; color:#fff;}

/*=================================================================================*/
@media only screen and (max-width: 995px) {
	body{background-image:url(../images/body-bg-tp.jpg);}
	.main{width:768px;}
	p, .p3, .p3-1{margin-bottom:15px}
		.p4-1, .p5, .p5-1, .p6, .p6-1, .p7, .p7-1, .p8, .p8-1{margin-bottom:20px;}
		h3{margin-bottom:10px !important;}
	.img-indent6{margin-right:20px;}
	.indent-right4{padding-right:0;}
	.indent-left6{padding-left:15px;}
	.indent-bottom5-1, .indent-bottom6{padding-bottom:20px;}
	.indent-bottom7-1{padding-bottom:30px;}
	/*-----------------------------------------*/
	h1{padding-left:10px;}
	.header-text{padding-right:10px;}
	#map iframe{width:230px;}
	#map1 iframe{width:100%;}
	footer{padding-bottom:10px;}
		footer .bg{padding-bottom:30px;}
		.footer-menu li{margin-right:12px;}
		.footer-text span{margin-right:8px;}
}

@media only screen and (max-width: 767px) {
	body{background-image:url(../images/body-bg-ml.jpg);}
	.main{width:480px;}
	.indent-top1, .indent-top1-1, .indent-top2{padding-top:0px;}
	/*-----------------------------------------*/
	.bg{box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;}
	h1{float:none; padding-bottom:15px; background:url(../images/logo-border.png) center bottom repeat-x; margin-bottom: 20px;}
	.header-text{float:none; padding-top:0; padding-left:10px;}
	#map iframe{width:100%;}
	.footer-menu{float:none; margin-bottom:15px;}
	.footer-text{float:none;}
}

@media only screen and (max-width: 479px) {
	body{background-image:url(../images/body-bg-mp.html);}
	.main{width:320px;}
}


.swiper-container{margin:0 auto;position:relative;overflow:hidden;z-index:1}.swiper-container-no-flexbox .swiper-slide{float:left}.swiper-container-vertical>.swiper-wrapper{-webkit-box-orient:vertical;-moz-box-orient:vertical;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}.swiper-container-android .swiper-slide,.swiper-wrapper{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate(0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.swiper-container-multirow>.swiper-wrapper{-webkit-box-lines:multiple;-moz-box-lines:multiple;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap}.swiper-container-free-mode>.swiper-wrapper{-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto}.swiper-slide{-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0;width:100%;height:100%;position:relative}.swiper-container .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000}.swiper-wp8-horizontal{-ms-touch-action:pan-y;touch-action:pan-y}.swiper-wp8-vertical{-ms-touch-action:pan-x;touch-action:pan-x}.swiper-button-next,.swiper-button-prev{position:absolute;top:50%;width:27px;height:44px;margin-top:-22px;z-index:10;cursor:pointer;-moz-background-size:27px 44px;-webkit-background-size:27px 44px;background-size:27px 44px;background-position:center;background-repeat:no-repeat}.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}.swiper-button-prev,.swiper-container-rtl .swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");left:10px;right:auto}.swiper-button-prev.swiper-button-black,.swiper-container-rtl .swiper-button-next.swiper-button-black{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")}.swiper-button-prev.swiper-button-white,.swiper-container-rtl .swiper-button-next.swiper-button-white{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}.swiper-button-next,.swiper-container-rtl .swiper-button-prev{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");right:10px;left:auto}.swiper-button-next.swiper-button-black,.swiper-container-rtl .swiper-button-prev.swiper-button-black{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")}.swiper-button-next.swiper-button-white,.swiper-container-rtl .swiper-button-prev.swiper-button-white{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}.swiper-pagination{position:absolute;text-align:center;-webkit-transition:300ms;-moz-transition:300ms;-o-transition:300ms;transition:300ms;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10}.swiper-pagination.swiper-pagination-hidden{opacity:0}.swiper-pagination-bullet{width:8px;height:8px;display:inline-block;border-radius:100%;background:#000;opacity:.2}.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer}.swiper-pagination-white .swiper-pagination-bullet{background:#fff}.swiper-pagination-bullet-active{opacity:1;background:#007aff}.swiper-pagination-white .swiper-pagination-bullet-active{background:#fff}.swiper-pagination-black .swiper-pagination-bullet-active{background:#000}.swiper-container-vertical>.swiper-pagination{right:10px;top:50%;-webkit-transform:translate3d(0,-50%,0);-moz-transform:translate3d(0,-50%,0);-o-transform:translate(0,-50%);-ms-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}.swiper-container-vertical>.swiper-pagination .swiper-pagination-bullet{margin:5px 0;display:block}.swiper-container-horizontal>.swiper-pagination{bottom:10px;left:0;width:100%}.swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet{margin:0 5px}.swiper-container-3d{-webkit-perspective:1200px;-moz-perspective:1200px;-o-perspective:1200px;perspective:1200px}.swiper-container-3d .swiper-cube-shadow,.swiper-container-3d .swiper-slide,.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top,.swiper-container-3d .swiper-wrapper{-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d}.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top{position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:none;z-index:10}.swiper-container-3d .swiper-slide-shadow-left{background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-right{background-image:-webkit-gradient(linear,right top,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-top{background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-bottom{background-image:-webkit-gradient(linear,left bottom,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-coverflow .swiper-wrapper{-ms-perspective:1200px}.swiper-container-fade.swiper-container-free-mode .swiper-slide{-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out}.swiper-container-fade .swiper-slide{pointer-events:none}.swiper-container-fade .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-fade .swiper-slide-active,.swiper-container-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-cube{overflow:visible}.swiper-container-cube .swiper-slide{pointer-events:none;visibility:hidden;-webkit-transform-origin:0 0;-moz-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;width:100%;height:100%}.swiper-container-cube.swiper-container-rtl .swiper-slide{-webkit-transform-origin:100% 0;-moz-transform-origin:100% 0;-ms-transform-origin:100% 0;transform-origin:100% 0}.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-next,.swiper-container-cube .swiper-slide-next+.swiper-slide,.swiper-container-cube .swiper-slide-prev{pointer-events:auto;visibility:visible}.swiper-container-cube .swiper-cube-shadow{position:absolute;left:0;bottom:0;width:100%;height:100%;background:#000;opacity:.6;-webkit-filter:blur(50px);filter:blur(50px)}.swiper-container-cube.swiper-container-vertical .swiper-cube-shadow{z-index:0}.swiper-scrollbar{border-radius:10px;position:relative;-ms-touch-action:none;background:rgba(0,0,0,.1)}.swiper-container-horizontal>.swiper-scrollbar{position:absolute;left:1%;bottom:3px;z-index:50;height:5px;width:98%}.swiper-container-vertical>.swiper-scrollbar{position:absolute;right:3px;top:1%;z-index:50;width:5px;height:98%}.swiper-scrollbar-drag{height:100%;width:100%;position:relative;background:rgba(0,0,0,.5);border-radius:10px;left:0;top:0}.swiper-scrollbar-cursor-drag{cursor:move}.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;-webkit-transform-origin:50%;-moz-transform-origin:50%;transform-origin:50%;-webkit-animation:swiper-preloader-spin 1s steps(12,end) infinite;-moz-animation:swiper-preloader-spin 1s steps(12,end) infinite;animation:swiper-preloader-spin 1s steps(12,end) infinite}.swiper-lazy-preloader:after{display:block;content:"";width:100%;height:100%;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-position:50%;-webkit-background-size:100%;background-size:100%;background-repeat:no-repeat}.swiper-lazy-preloader-white:after{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E")}@-webkit-keyframes swiper-preloader-spin{100%{-webkit-transform:rotate(360deg)}}@keyframes swiper-preloader-spin{100%{transform:rotate(360deg)}}
.swiper-slide {
  text-align: center;
}
.swiper-slide img {
			height: auto;
			width: 100%;
		}
.swiper-slide > div {
	display: inline-block;
	cursor: -moz-grab;
	cursor: -o-grab;
	cursor: -webkit-grab;
	cursor: grab;
}
.games {
  height: 180px;
  overflow: hidden;
  width: 100%;
}
.games-prev {
  background: rgba(0, 0, 0, 0) url("../images/tips-prev.png") no-repeat scroll center center;
  cursor: pointer;
  height: 32px;
  position: absolute;
  right: 55px;
  top: 10px;
  width: 32px;
}
.games-next {
  background: rgba(0, 0, 0, 0) url("../images/tips-next.png") no-repeat scroll center center;
  cursor: pointer;
  height: 32px;
  position: absolute;
  right: 20px;
  top: 10px;
  width: 32px;
}